RubyGems Navigation menu

blink 0.0.1.placeholder

Placeholder for blink(1) library

Gemfile
          gem 'blink', '~> 0.0.1.placeholder'
  
  
  
  
  
  
  

install
          gem install blink --pre
  
  
  
  
  
  
  

Total downloads 313

For this version 313

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.placeholder - October 5, 2012 (3.5 KB)